﻿.ContactUsMenuItem { color:#F69D05 !important; }

#PageBreadCrumps    {display:none;}

.homepage-title { font-size:300%; text-align:center; }

#GridPage { float: none; width: 100%; }

body { background-color: #000;  background-repeat: no-repeat; }
#body { text-align: center; color: #fff;font-size: 130%;}
/*#body h1:after { display: block; border-bottom: 1px solid #F69D05; content: " "; width: 50px; margin: 0 auto; padding-bottom: 20px; } */

#SiteHeader nav.navbar{z-index:991;}
#page-qoute { font-size: 290%; z-index: 99; color: #fff; text-align: center; position: absolute; top: 0; right: 0; bottom: 0;  vertical-align: middle; display: table; background-color: #000; width: 100%; height: 100%;transform: translate(0,0);-webkit-transform: translate(0,0);-moz-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);}
#headline h1 {color: #fff;font-size: 210%;margin-bottom: 3%;position: relative;padding-bottom: 2%;}
#headline h1:after {content: "";border-bottom: 1px solid;width: 40px;color: #F6881F;position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);}


.grid2-box { overflow: auto; border: 1px solid #ddd; }
.grid2-box-image { width: 35%; }
.grid2-box-content { width: 65%; padding:0 10px; }
.grid2-box-title a { font-size: 140%; color: #aaa; }
.grid2-box-readmore { position: absolute; bottom: 10px; }
.phone {font-size: 150%;padding-bottom: 1%;margin-bottom: 2%;position:relative;}
.phone a {color: #fff;}
.phone:after {content: url('../../../000Frames/site/images/little-separator.png');position: absolute;bottom: -30%;left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);}
.contact-links{margin-top: 4%;}
.contact-link a {color: #F69D05;width: 100%;float: right;border: 1px solid #F69D05;padding: 4% 0;font-weight: 600;}
.contact-link a:hover {background: #F69D05;color: #000;font-weight:normal;}
.contact-link a:after {content: "\f104";font-family: 'FontAwesome';font-size: 90%;}
.contact-link{ float: none;padding: 0;display: inline-block;margin-right: 5%;}

.grid2-box-image > div {padding-bottom: 156%;background-position: center center;background-size: cover;}


@media(max-width:767px){
#SiteHeaderContainer {height:500px;background-image:url('../../../000Frames/site/images/top-pic01-mob.jpg'); background-size: cover;background-repeat:no-repeat; background-position:center center;position:relative;}
/*#page-qoute { display:none }*/
#page-qoute {margin-top:60px;}
}

@media(min-width:768px){
#SiteHeaderContainer {position:relative; height:460px;background-image:url('../../../000Frames/site/images/top-pic.jpg'); background-size: cover;background-repeat:no-repeat; background-position:top center;}
#GridContent {margin-top:70px;}


}

@media(max-width:700px) {
    .contact-link{width: 25%;}
}

@media (max-width: 550px){#SiteHeaderContainer {height: 390px;}
                          #body{font-size:100%;}
                          .contact-links{margin-top:15%;}
                          #page-qoute {padding: 0;}
}
@media (max-width: 480px) {
    .contact-link{width:40%;}
    #SiteHeaderContainer{padding:0;}
}
.bounce {
  position:relative;
  -webkit-animation:bounce 1s infinite;
}

@-webkit-keyframes bounce {
  0%       { bottom:5px; }
  25%, 75% { bottom:15px; }
  50%      { bottom:20px; }
  100%     {bottom:0;}
}

#bottom-gallery {
    margin-bottom: 16%;
    margin-top: 16%;
}
.gmnoprint:last-child {
    bottom: 10% !important;
    top: initial !important;
}








/*#PageBreadCrumps    {display:none;}

.homepage-title { font-size:300%; text-align:center; }

#GridPage { float: none; width: 100%; }

body { background-color: #000; background-position: top center; background-repeat: no-repeat; }
#body { text-align: center; color: #fff; }
#body h1:after { display: block; border-bottom: 1px solid #F69D05; content: " "; width: 50px; margin: 0 auto; padding-bottom: 20px; } 

#SiteHeader nav.navbar{z-index:991;}

.grid2-box { overflow: auto; border: 1px solid #ddd; }
.grid2-box-image { width: 35%; }
.grid2-box-content { width: 65%; padding:0 10px; }
.grid2-box-title a { font-size: 140%; color: #aaa; }
.grid2-box-readmore { position: absolute; bottom: 10px; }

.grid2-box-image > div {
    padding-bottom: 156%;
    background-position: center center;
    background-size: cover;
}
#page-qoute { font-size: 290%; z-index: 99; color: #fff; text-align: center; position: absolute; top: 0; right: 0; bottom: 0;  vertical-align: middle; display: table; background-color: #000; width: 100%; height: 100%;transform: translate(0,0);}

@media(max-width:767px){
#SiteHeaderContainer {height:500px;background-image:url('../../../000Frames/site/images/top-pic01-mob.jpg'); background-size: cover;background-repeat:no-repeat; background-position:center center;position:relative;}
#page-qoute { display:none }
}

@media(min-width:768px){
#SiteHeaderContainer {position:relative; height:460px;background-image:url('../../../000Frames/site/images/top-pic.jpg'); background-size: cover;background-repeat:no-repeat; background-position:top center;}
#GridContent {margin-top:70px;}


}
.bounce {
  position:relative;
  -webkit-animation:bounce 1s infinite;
}

@-webkit-keyframes bounce {
  0%       { bottom:5px; }
  25%, 75% { bottom:15px; }
  50%      { bottom:20px; }
  100%     {bottom:0;}
}

#bottom-gallery {
    margin-bottom: 16%;
    margin-top: 16%;
}*/








/*.ContactUsMenuItem { color:#F69D05 !important; }

#PageBreadCrumps    {display:none;}

body { background-color: #000; background-position: top center; background-repeat: no-repeat; }
#body { text-align: center; color: #fff; }
#body h1:after { display: block; border-bottom: 1px solid #F69D05; content: " "; width: 50px; margin: 0 auto; padding-bottom: 20px; } 





.homepage-title { font-size:300%; text-align:center; }

#GridPage { float: none; width: 100%; }


.grid2-box { overflow: auto; border: 1px solid #ddd; }
.grid2-box-image { width: 35%; }
.grid2-box-content { width: 65%; padding:0 10px; }
.grid2-box-title a { font-size: 140%; color: #aaa; }
.grid2-box-readmore { position: absolute; bottom: 10px; }

.grid2-box-image > div {
    padding-bottom: 156%;
    background-position: center center;
    background-size: cover;
}

#SiteHeader nav.navbar {z-index:9999}

@media(max-width:767px){
#SiteHeaderContainer {height:500px;background-image:url('../../../000Frames/site/images/top-pic01-mob.jpg'); background-size: cover;background-repeat:no-repeat; background-position:center center;}

}

@media(min-width:768px){
#SiteHeaderContainer {position:relative; height:500px;background-image:url('../../../000Frames/site/images/top-pic.jpg'); background-size: cover;background-repeat:no-repeat; background-position:top center;}
#GridContent {margin-top:70px;}

#page-qoute { font-size: 290%; z-index: 99; color: #fff; text-align: center; position: absolute; top: 0; right: 0; bottom: 0;  vertical-align: middle; display: table; background-color: #000; width: 100%; height: 100%;transform: translate(0,0);}
#page-qoute-scroll-down:before { display: block; content: " "; border-top: 1px solid #fff; position: relative; top: -60px; width: 250px; }
#page-qoute-scroll-down { cursor:pointer;  color: #fff; text-align: center; position: absolute; left: 50%; right: 0; bottom: 0; transform: translate(-50%,-50%); vertical-align: middle; display: table; }
#page-qoute-scroll-down img {max-width:50px;}
#page-qoute-scroll-down-text { }
#page-qoute-scroll-down-text span { font-size: 120%; }

}
.bounce {
  position:relative;
  -webkit-animation:bounce 1s infinite;
}

@-webkit-keyframes bounce {
  0%       { bottom:5px; }
  25%, 75% { bottom:15px; }
  50%      { bottom:20px; }
  100%     {bottom:0;}
}

#bottom-gallery {
    margin-bottom: 50px;
    margin-top: 50px;
}